/* Ongen add visual-gp.html */


div.visual-gp table td{
	padding:5px;
	font-weight: normal;
}

a,
a:link,
a:visited{
	color:#ff9933;
	}

a:hover,
a:active{
	color:#cccc99;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	}

.a{
	font-size:30px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	padding:5px;
	}
.b{
	font-size:14px;
	font-weight:bold;
	color:#333;
	padding:5px;
}
.e {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	font-weight:;
	background-image: url(../img/bar.jpg);
	color: #FFF;
	padding:5px;

}
.c{
	font-size:20px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	padding:5px;
	}
.d{
	font-size:14px;
	font-weight:bold;
	color:#960;
	padding:5px;
	}
.f {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #F60;
	padding:5px;
}
.bg {
	background-color: #CCC;
}
.meker {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}
.gra {
	background-image: url(../img/gra.jpg);
}
